html { overflow-y: scroll
    width:100%;
    height:100%;
    position:relative;}
body { background-color: #ECECEC !important; }
.clear { clear: both; }

img { border: none; margin: 0; }
*:focus { outline: none; }

a { outline: none; }

#content { background-color: #ffffff; width: 920px; margin: 0 auto; padding-bottom: 50px; }
.header-block, .footer { width: 960px !important; margin: 0 auto; }

.header-block { background-color: #464646; height: 28px; }
.header-select { font: 12px/15px "Segoe UI"; color: #cccccc; position: relative; }
.header-select p { background: url("../images/treangl-select.png") no-repeat top right;  padding: 0;  }
.header-select .you_can { width: 98px; margin: 5px 0 0 22px; }
.header-select .choose_region { width: 160px; float: right; margin: 5px 5px 0 0; cursor: pointer; text-align: right; padding: 0 15px 0 0; }
.header-select .choose_region + ul { display: none; width: 243px; margin: 0; padding: 0 0 10px; position: absolute; top: 28px; right: 0; list-style: none; background-color: #464646; font: 12px/25px "Segoe UI"; z-index: 150; }
.header-select .choose_region + ul li { padding: 0 0 0 15px; }
.header-select .choose_region + ul li a { color: #cccccc; }
.header-select .choose_region + ul li a:hover { color: #ffffff; text-decoration: underline; }
.header-select .choose_region + ul li a img { margin: 0 15px 0 0; }

.search-container { height: 107px; position: relative; }
.search { font: italic 12px "Segoe UI"; color: #666666; height: 25px; width: 188px; margin: 37px 0 0; border: 1px solid #CCCCCC; background: url("../images/searsh.png") no-repeat 194px center; padding: 0 24px 0 0;  }
.search_btn { display: block; width: 25px; height: 27px; position: absolute; top: 37px; right: 0; cursor: pointer; }

.menu-block { position: relative; z-index: 40;}
.menu-block ul { background-color: #F4F4F4; list-style: none; height: 35px; margin: 0; padding: 0;  }
.menu-block  li { display: block; position: relative; float: left; font: 14px/35px "Segoe UI";  cursor: pointer; }
.menu-block li.sub_li:hover > a { color: #999999; background: #ffffff; border-top: 1px solid #d2d2d2;border-left: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2; padding: 7px 14px 9px; }
.menu-block li:hover a {color: #999999; }
.menu-block li.active a { color: #999999; }
.menu-block li > a { text-decoration: none; color: #333333; padding: 7px 15px; z-index: 100; position: relative; }
.menu-block li .sub_menu { width: 182px; display: none; text-decoration: none; color: #333333; border: 1px solid #d2d2d2; background: #ffffff; position: absolute;  padding: 11px; top: 35px; z-index: 20; left: 0px; }
.menu-block li .sub_menu.big { width: 832px; }
.menu-block li .sub_menu.big .column { width: 196px; float: left; border-right: 1px solid #ccc; margin: 0 0 0 10px; /*min-height: 735px;*/ }
.menu-block li .sub_menu.big .column:last-child {border: none; }
.menu-block li .sub_menu.big .column .name  { font-size: 12px; line-height: 15px; color: #2C78BF;
    display: inline-block; //display:inline; //zoom:1;
    width: 90%;
    padding: 12px 0 3px 0;
    border-bottom: 1px solid #CCC; }
.menu-block li .sub_menu.big .column .name a { font-size: 12px; line-height: 15px; color: #2C78BF; }
.menu-block li .sub_menu.big .column ul {margin: 0; padding: 0 10px 0 0; list-style: none; height: 100%; background: #ffffff; }
.menu-block li .sub_menu.big .column li { line-height: 14px; float: none; background: url("../images/sub-menu-pointer.png") no-repeat 0 6px; padding: 2px 0 2px 8px; }
.menu-block li .sub_menu.big .column li a { padding: 0; color: #666666; font-size: 11px; }
.menu-block li .sub_menu.big .column li a:hover { color: #2C78BF; text-decoration: underline; }
.menu-block li .sub_menu.big .column:last-child { border: none; }

.menu-block li .sub_menu .menu_item a { font: 14px "Segoe UI"; color: #2c78bf; text-decoration: none;    }
.menu-block li .sub_menu .menu_item a:hover { text-decoration: underline;}
.menu-block li .sub_menu .menu_item { margin: 6px 0;   }


.slider-block { margin: 15px 0; height: 320px; }
.slider-block .slider { float: left; position: relative; }
.slider-block .menu-container { background-color: #EAEAEA; width: 318px; height: 320px; float: right; font: 300 25px "Segoe UI"; color: #5d5d5d; }
.slider-block .menu-container > p { margin: 20px 0 0 30px; }

.right-menu { list-style: none; padding: 0; margin: 0;  }
.right-menu li { font: 15px/65px Arial; margin: 0; }
.right-menu li:hover { background-color: #F4F4F4; }
.right-menu li p { margin: 12px 0 0; }
.right-menu .title { cursor: pointer; }
.menu-pointer { background: url("../images/arrow-right.png") no-repeat center; width: 14px; height: 65px; margin: 0 5px 0 30px; float: left; }
/*.right-menu  a { color: #2c78bf; text-decoration: none; display: inline-block; border: 1px solid #CCCCCC; font: 12px/24px Arial; color: #2c78bf; padding: 0 5px 0 10px; margin: 0 5px 0 0; float: right; *display: inline; *zoom: 1; }*/
/*.right-menu  a:hover { background-color: #E3E3E3; text-decoration: none; color: #2c78bf; }*/
.right-menu  a {  color: #5D5D5D; }
.right-menu  a:hover { text-decoration: underline; color: #2c78bf; }


.info-block { border: 1px solid #CCCCCC; margin: 20px 0 0; }
.info-block .title { background-color: #F4F4F4; color: #5d5d5d; font-size: 25px; font-family: "Segoe UI Light"; line-height: 44px; padding: 0 0 0 20px; }
.info-block .title sup { top: -0.8em; font-size: 15px; }
.info-block .block-nav { margin: 0 0 0 10px; }
.info-block .block-nav a { text-decoration: none; color: #2c78bf; font: 12px/35px "Segoe UI"; margin: 0 25px 0 0; display: inline-block; *display: inline; *zoom: 1; }
.info-block .block-nav a.active { background: url('../images/treangl-top.png') no-repeat center top; color: #201f1f; }
.info-block .content { padding: 10px; }
.info-block.news .content { padding: 10px; }
.info-block .content .span4 { padding: 0 10px 0 0; height: 120px; font: 12px Arial; }
.info-block .content .border { border-right: 1px solid #CCCCCC; }
.info-block .content .name { color: #2c78bf; font: bold 12px Arial;  }
.info-block .content .name a { color: inherit; }
.info-block .content .name:hover { text-decoration: underline; }
.info-block .content .hits_img { float: left; margin: 14px 10px 0 0; }

.short-block { height: 383px;  }
.long_block .short-block, .long_block .short-block .content  { height: auto;  }
.long_block .short-block .offer_block  { padding-left: 22px;  }
.short-block .content { padding: 30px 10px 10px; height: 253px; position: relative; }
.short-block .content > div { margin: 0 0 20px;  }
/*.short-block .span10 { color: #2c78bf;  }*/
.short-block p { color: #2c78bf;  margin: 0 0 20px; padding: 0 6px; }
.short-block a { color: #2C78BF; }
.short-block a:hover { color: #2c78bf; }
.short-block .content >  a { text-decoration: none; display: inline-block; border: 1px solid #CCCCCC; font: 12px/24px Arial; color: #666666; position: absolute; bottom: -36px; right: 23px; padding: 0 5px 0 10px; *display: inline; *zoom: 1; }
.short-block .content >  a:hover { background-color: #E3E3E3; color: #2c78bf; }

.date { text-align: center;  }
.date p { padding: 0; margin: 0; color: #666666; }
.date .day { font: bold 12px Arial; }
.date .month { font: 9px Arial; text-transform: uppercase; }

.footer { background-color: #464646; height: 44px; }
.footer > div { vertical-align: top; display: inline-block; *display: inline; *zoom: 1; }
.footer .logo { font: 12px/37px Arial; color: #c4c4c4; width: 367px; margin: 4px 0 5px 19px; }
.footer .footer-nav { width: 293px; margin: 12px 0 0 10px; }
.footer .footer-nav a { color: #C4C4C4; font: 14px/16px "Segoe UI"; text-decoration: none; display: block; text-align: center; padding: 0 10px 0 0; }
.footer .footer-nav a:hover { text-decoration: underline; color: #fefefe; }
.footer .footer-nav a.border { border-right: 1px solid #FEFEFE; }

.social-bts { width: 95px; margin: 5px 0 0 101px; }

.horizontal-scroll-ul .content { width: 602px; height: 320px; overflow: hidden; position: relative; }
.horizontal-scroll-ul .content ul { list-style: none; margin: 0; padding: 0; position: absolute; top: 0; left: 0; display: block; }
.horizontal-scroll-ul .content ul li { position: relative; display: block; float: left; cursor: pointer; }
.control-slider { position: absolute; bottom: 11px; height: 16px; width: 100%; }
.control-slider .controls { text-align: right; }
.horizontal-scroll-ul .content .control-slider .left-arrow, .horizontal-scroll-ul .content .control-slider .right-arrow { width: 9px; height: 16px; }
.horizontal-scroll-ul .content .control-slider .left-arrow { background: url("../images/slider-arrow-left.png") no-repeat center; }
.horizontal-scroll-ul .content .control-slider .right-arrow { background: url("../images/slider-arrow-right.png") no-repeat center; margin: 0 10px 0 5px; }
.horizontal-scroll-ul .content .control-slider a { display: block; float: right; margin: 0 0 0 5px; }
.horizontal-scroll-ul .content .control-slider .ball { height: 16px; width: 9px; background: url("../images/slider-ball.png") no-repeat center; }
.horizontal-scroll-ul .content .control-slider .ball:hover { background: url("../images/slider-ball-hover.png") no-repeat center; }
.horizontal-scroll-ul .content .control-slider .ball.active { background: url("../images/slider-ball-hover.png") no-repeat center; }
.horizontal-scroll-ul .content ul li .info { display: none; }

.filter { background-color: #F4F4F4; border: 1px solid #CCCCCC; height: 39px; width: 265px; font: 12px/39px Arial; float: left; margin: 0 5px 0 0; position: relative; cursor: pointer; }
.four {  width: 205px; margin: 0 5px 0 0; }
.filter .arrow { background: url("../images/arrow-right.png") no-repeat center center transparent; width: 43px; height: 39px; float: left; }
.filter .arrow_bottom { background: url("../images/arrow-bottom.png") no-repeat center center transparent; }
.clear_filter { background: #f4f4f4 url('../images/close.png') no-repeat center center; border: 1px solid #CCCCCC; height: 39px; width: 39px; font: 12px/39px Arial; float: left; margin: 0 5px 0 0; }
.filter .select-value { display: none; position: absolute; left: 0; top: 48px; background-color: #fff; border: 1px solid #cccccc; z-index: 50; width: 265px; }
.filter .select-value ul { list-style: none; padding: 0; margin: 0; }
.filter .select-value ul li { padding: 0 0 0 20px; margin: 0; line-height: 25px; }
.filter .select-value ul li a { text-decoration: none; color: #666666; }
.filter .select-value ul li a.active_filter {color: #2C78BF; font-weight: bold; }
.filter .select-value ul li:hover a { text-decoration: none; color: #2C78BF; }

.offer-intro { float: left; width: 100%; padding: 0 0 10px; }
.offer-intro .vendor-info .info {float: left; width: 84%; margin: 0; }
.offer-intro.border-bottom { border-bottom: 1px solid #cccccc; }
.offer-intro a { color: #2C78BF; }
.offer-intro a:hover { color: #2C78BF; }
.vendor-logo { width: 133px; float: left; text-align: center;  padding: 10px 0 0 0; margin-right: 30px;  margin-bottom: 1px; }
.company_news .vendor-logo { padding: 19px 0 0 0; }

.vendor-logo img { margin: 0 0 10px; }
.vendor-info { float: left; width: 80%;  }
.vendor-info .offer-name, a.title-sl { font: bold 14px/15px Arial; color: #2C78BF; margin: 0 0 0; display: inline-block; //dispaly:inline; //zoom:1; }
.offers .vendor-info .offer-name { margin-bottom: 10px; }
a.title-sl { font-family: 'segoe ui'; }
.vendor-info .publish_date { text-transform: uppercase; font: 10px/18px Arial; color: #666; margin: 0 0 15px 0; }
.vendor-info .news-name { font: bold 14px/18px Arial; color: #2C78BF; width: 1000px;  margin: 0 0 10px 0;}
.vendor-info .news-name a { display: inline-block; width: 680px; *display: inline; *zoom: 1; }
.vendor-info .news-name span { text-transform: uppercase; font: 12px Arial; color: #2b78be;  text-transform: uppercase; vertical-align: middle; }
.vendor-info .intro { font: 12px/18px Arial; width: 100%; overflow: hidden; word-wrap: break-word; color: #666; }
.vendor-info .intro.short_text p { margin: 0; }
.vendor-info .info { font: 12px/15px Arial; min-height: 46px; border: 1px solid #cccccc; margin: 15px 0;  }
.vendor-info .info ul { list-style: none; padding: 0; margin: 0; }
.vendor-info .info  div { float: left; height: 38px; margin: 4px 0; padding: 0 0 0 10px; vertical-align: middle; display: table; }
.vendor-info .info  div.border { border-right: 1px solid #cccccc; }
.vendor-info .info  div p { display: table-cell; vertical-align: middle; *display:block; *margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2) +'px'); }
.vendor-info .info  div span { color: #2b78be; }
.vendor-info .info  div span span { display: inline-block; *display: inline; *zoom: 1; margin: 2px; }
.vendor-info .info  div span span:first-letter { text-transform: uppercase; }

.footer-line { height: 30px; background-color: #F4F4F4; border: 1px solid #cccccc; margin: 20px 0 10px; }
.footer-line.outer { margin: 30px 0 0;  }
.pager { text-align: center; font: 12px/30px Arial; color: #666666; }
.square, .pager a  { text-decoration: underline; color: #464646; line-height: 20px;  display: inline-block; height: 21px; width: 26px; text-align: center; background-color: #ffffff; vertical-align: middle; border: 1px solid #cccccc; margin: 0 5px; *display: inline; *zoom: 1; }
.square, .pager a:hover { text-decoration: none; color: #464646; }
.pager a div { margin: 3px 0 0 8px; width: 7px; height: 15px; }
.pager .first_page, .pager .last_page { padding: 2px 0 0 6px; width: 20px; height: 19px; }
.first_page, .last_page { width: 29px; }
.first_page div, .last_page div { width: 29px; margin: 0 !important; float: left; }
.pre_page div { background: url('../images/arrow-pager.png') no-repeat center left; }
.first_page div { background: url('../images/arrow-pager.png') no-repeat center left; }
.next_page div { background: url('../images/arrow-pager.png') no-repeat center right; }
.last_page div { background: url('../images/arrow-pager.png') no-repeat center right; }

.button { text-decoration: none; display: inline-block; border: 1px solid #CCCCCC; font: 12px/24px Arial; color: #666; margin: 10px 0 0; padding: 0 5px 0 10px; *display: inline; *zoom: 1; }
.button:hover { background-color: #E3E3E3; text-decoration: none; color: #2c78bf; }

#player { display: block; width: 520px; height: 330px; margin: 0 auto 15px; }

.contact_title { font: 300 20px/40px "Segoe UI"; margin: 30px 0 0; color: #5d5d5d; }
.telephone { float: left; font: 300 20px/40px "Segoe UI"; width: 500px;  }
.telephone img { float: left; margin: 6px 15px 5px 0; }
.telephone p { margin: 0; padding: 0; }
.telephone p b { font-weight: 600; color: #5d5d5d; }
.schedule { float: right; font: 300 14px/30px "Segoe UI"; color: #5d5d5d; margin: 0 40px 0 0;  }
.schedule .time { font: 500 20px/30px "Segoe UI"; text-align: center; }
.schedule sup { font-size: 14px; }

.info-form input, .info-form textarea { border: 1px solid #cccccc; height: 25px; font: italic 12px/20px "Segoe UI";  color: #333333; }
.info-form > p { margin: 40px 0 10px 40px; padding: 0; color: #666666; }
.left-field { float: left; font: 13px/28px Arial; color: #333333; padding: 0 0 0 40px; }
.left-field table { width: 347px; }
.right-field { float: right; font: 13px/30px Arial; color: #333333; padding: 0 80px 0 0; width: 335px; }

#captcha_reload, .send_button { text-decoration: none; display: block; border: 1px solid #CCCCCC; font: 12px/24px Arial; color: #666666; width: 130px; text-align: center; cursor: pointer; }
.send_button { width: 110px; float: right; margin: 20px 0 0;  }
#captcha_reload:hover, .send_button:hover { background-color: #E3E3E3; text-decoration: none; }

.check_input, .captcha { padding: 0 20px 0 5px; background: url("../images/check_false.png") no-repeat 98% center transparent; }
.checked .check_input { background: url("../images/check_true.png") no-repeat 98% center transparent; }
.error .check_input, .error .captcha, .error textarea { border-color: #E24547; }

.event_forms  .checked .check_input {background-color: #ffffff; }
.event_forms .check_input , .captcha{ background-color: #ffffff; height: 20px;  width: 304px; font-size: 13px; }
/*textarea.check_input { border: 1px #808080 solid; }*/
.offices { margin: 10px 0 0; height: 228px; background-color: #F4F4F4; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; font: 20px/40px "Segoe UI"; color: #5d5d5d; }
.offices p { margin: 0; padding: 0 0 0 20px; }
.offices .line { background-color: #E2EEF7; padding: 0 0 0 20px; }
.offices td { padding: 13px 18px 0 0; }
.offices td img { vertical-align: top; cursor: pointer; height: 34px; width: 34px; }

.cluster {
    color: #666;
    font: 12px/10px 'Segoe UI Light';
    display: block;
    margin-top: 3px;
    text-align: center;
}
.cluster-flag {
    display: block;
    margin: 0 auto;
    width: 34px;
}

.vacancy-title { padding: 15px 30px 20px 20px; font: 12px/14px Arial; color: #7A7A7A; }
.vacancy-name { font: 14px/35px Arial; color: #6b6b6b; background: #F4F4F4 url("../images/arrow-right.png") no-repeat 19px center; padding: 0 0 0 44px; cursor: pointer; border-width: 1px 0; border-style: solid; border-color: #CCCCCC; margin: 0 0 3px; }
.vacancy-name.active { background: #F4F4F4 url("../images/arrow-bottom.png") no-repeat 19px center; }
.vacancy-description { font: 12px Arial; padding: 10px 20px 10px 20px; display: none; word-wrap: break-word; }
.vacancy-condition { padding: 17px 14px 17px 20px; font: 12px/15px Arial; color: #666666; }
.vacancy-condition p { margin: 0 0 10px; }
.vacancy-condition b { color: #000000; }
.vacancy-condition a { color: #2C78BF; }
.vacancy-condition a:hover { color: #2C78BF; }

.international p { font: 12px Arial; color: #666666; }
.international .blue_title { font: bold 14px Arial; color: #2b78be; }
.international b { color: #000000; display: block; }


/*Event List*/
.event_list  { border-spacing: 0px;margin: 14px 10px 0 10px;     border-color: #cccccc;  border-width: 0 0 1px 1px; border-style: solid; }
.event_forms  .error_list, .support_form .error_list { color: red; list-style: none; padding: 0;  margin: 0;}
.event_list tr td { border-color: #cccccc;  border-width: 1px 1px 0 0; border-style: solid; margin: 0; padding: 10px 0; text-align: center;}
.event_list tr td img { margin: 5px 0;}
.event_list tr.special_tr td { background: #e9efef;}
.event_list tr.active td { background: #e9efef;}
.event_list td.date { width: 101px;}
.event_list td.vendor { width: 166px;}
.event_list td.city { width: 163px;}
.event_list td.desc {  text-align: left; padding: 10px  10px; }
.event_list td.desc a.title  { color: #2c78bf; font: bold 14px Arial; text-decoration: none; background: none; padding: 0   ;}
.event_list td.desc p { font: 12px Arial; color: #666666; }
.event_list td ul.date_format { padding: 3px 7px; font-family: arial; color: #666666; margin: 10px 0 0 0;}
.event_list td ul.date_format li  { display: inline-block; //display: inline; //zoom:1; width: 24px; text-align: center; vertical-align: top; padding: 0; }
.event_list td ul.date_format li.delim  { background: url("../images/date-delim.png") no-repeat center center; width: 7px; }
.event_list td ul.some_info { padding: 3px 7px; width: 426px; border: 1px solid #cccccc; margin: 10px 0 0 0; }
.event_list td ul.some_info li  {  display: inline-block; //display: inline; //zoom:1; vertical-align: top; font:  12px "Segoe UI"; color: #2b78be; }
.event_list td ul.some_info li.type  { width: 167px;  }
.event_list td ul.some_info li.users  { width: 250px;  border-left: 1px #cccccc solid; padding: 0 0 0 4px;}
.event_list td ul.some_info li span  {  font:  11px Arial; color: #6e6e6e; }

.text { padding: 0 12px; width: 860px;}
ul.event_info { padding: 8px 11px; width: 870px; border: 1px solid #cccccc; margin: 10px 0 0 0;}
ul.event_info li  { display: inline-block; //display: inline; //zoom:1; font:  13px "Segoe UI"; color: #2b78be; border-right: 1px #cccccc solid; vertical-align: top; text-align: center; }
ul.event_info li.type  { width: 206px;  }
ul.event_info li.city  { width: 144px; }
ul.event_info li.date  { width: 220px; }
ul.event_info li.users  { width: 285px;  border: none;}
ul.event_info li span  {   color: #6e6e6e; }
.title_container { position: relative;  background-color: #F4F4F4; color: #5d5d5d; height: 40px; font:  18px/40px "Segoe UI"; padding: 0 0 0 20px;  }
.title_container .arrow_reg { top: 16px;  }
.event_forms { width: 90%;margin-left:10%; background: #464646; font:  13px "Segoe UI"; color: #ffffff;padding: 20px 0px 30px 129px; }
.event_forms tr > td { padding: 5px 0;  }
.event_forms input { width: 333px; border: 1px solid #cccccc; height: 26px; }
.event_forms .selectBox-dropdown  { width: 329px; }
.event_forms input.two { width: 201px; vertical-align: top;  }
.event_forms input.two.captcha { width: 164px; height: 20px; }
.event_forms input.four { width: 65px;  vertical-align: top;  }
.event_forms .captcha_holder img { padding-bottom: 10px;}
.event_forms .captcha_holder a  { background: #ffffff;}
.arrow_reg { cursor: pointer; top: 17px; left: 135px; position: absolute; background: url("../images/arrow-right-b.png?2") no-repeat center center transparent; width: 14px; height: 14px;}
.arrow_reg_active {  background: url("../images/arrow-bottom-b.png?2") no-repeat center center transparent; }

.all_event { float: right; }
a.button1,button.button1 { text-decoration: none; display: inline-block; border: 1px solid #CCCCCC; font: 12px/24px Arial; color: #666; margin: 10px 40px 10px 0; padding: 0 5px 0 10px; *display: inline; *zoom: 1; }
a.button1:hover,button.button1:hover {  background-color: #E3E3E3; text-decoration: none; color: #2c78bf; }

/*About Page Style*/

.company_news .offer-intro  .vendor-logo img { width: 98px; height: auto;}
.company_news .offer-intro  .vendor-logo.show { text-align: center; }
.company_news .offer-intro  .vendor-logo.show img { max-width: 200px; max-height: 175px; width: auto; }
.company_news .offer-intro  .awr.vendor-logo { text-align: center; }
.company_news .offer-intro  .awr.vendor-logo img { max-width: 94px; max-height: 90px; width: auto; text-align: center; }
.company_news .vendor-info   { position: relative; }
.company_news .vendor-info  .offer-name { margin: 10px 0 0; width: 650px; }

.vendor-logo.fix_width img { width: 98px; height: auto; }

.about { color: #666666; font-size: 12px; }

/*Slider Customize*/
.slider_control, .slider_control2 { position: absolute; width: 29px; height: 29px; top: 40px; cursor: pointer;}
.slider_control2 { top: 130px; }
.slider_control.left, .slider_control2.left { left: 10px; background: url("../images/slider-control-left.png?2") no-repeat center bottom; }
.slider_control.right, .slider_control2.right { right: 10px; background: url("../images/slider-control-right.png?2") no-repeat center bottom; }
.slider_control:hover, .slider_control2:hover { background-position: center top; }

.vendors .info { padding: 17px 17px 0 17px; border: 1px solid #cccccc; }
.vendors .info .left { float: left; width: 190px; text-align: center; padding: 10px 6px; }
.vendors .info .right { float: right; width: 100%; }
.vendors .info .right .text_info { font: 12px Arial; color: #666666;  }
.vendors .vendor_category ul { list-style: none; margin: 16px 0; padding: 16px 0 0 0; border-top: 1px solid #cccccc; }
.vendors .vendor_category li  { height: 23px; line-height: 22px; padding: 0 10px 0 15px; display: inline-block; //zoom: 1; //display: inline; background: url("../images/pointer-category.png") no-repeat left center; }
.vendors .vendor_category li a { font:  16px "Segoe UI";  color: #666666;   }
.vendors .vendor_category li:first-child { padding: 0 10px 0 0; background: none; }
.vendors .list_block  { padding: 15px 0 20px; }
.vendors  .sub_menu, .hits .sub_menu { padding: 0 0 0 6px; margin: 0; }
.vendors  .sub_menu li , .hits  .sub_menu li { display: inline-block; //display: inline; //zoom: 1;  margin: 0 50px 0 0; position: relative; }
.vendors  .sub_menu li .pointer, .hits  .sub_menu li .pointer { display: none; position: absolute; top: -11px;  width: 100%; }
.hits  .sub_menu li .pointer {  top: -10px; }
.hit_desc { display: inline-block;  //display: inline; //zoom: 1; width: 135px;  margin: 0; }
.vendors  .sub_menu li .pointer .bg, .hits  .sub_menu li .pointer .bg { background: url("../images/pointer-tr.png") no-repeat; position: relative; margin: 0 auto; width: 10px; height: 6px; }
.vendors  .sub_menu li a, .hits  .sub_menu li a { color: #2c78bf; text-decoration: none;  font:  12px "Segoe UI"; text-transform: uppercase;}
.vendors  .sub_menu li.active a, .hits  .sub_menu li.active a { color: #000; }
.vendors  .sub_menu li.active  .pointer, .hits  .sub_menu li.active  .pointer { display: block; }
.vendors  .title { border-bottom: 1px solid #cccccc; }
.vendor_projects  { font-size: 12px;  background: url("../images/more-2.png") no-repeat right center; padding:  0 14px 0 0; }
.vendor_projects, .vendor_link  { font-size: 13px;  }
.vendors .list_block .title2 { line-height: 31px; }

.sub_category_desc { padding: 0 17px 0 17px;  border: 1px solid #cccccc; font: 12px Arial; color: #666; margin: 25px 0 0 0;}
.products_list .list_block .right .offer-name { margin: 10px 0 0 0; }
.products_list .list_block .vendor_name { margin: 10px 0 0 0; font-size: 12px; color: #666; }
.products_list .list_block .vendor_name span {color: #2b78be; }
.products_list .list_block .intro { margin: 6px 0 0 0; }
.products_list .path { margin: 0 0 8px 0;  padding: 0 0 14px 10px; list-style: none;  border-bottom: 1px #cccccc solid;}
.products_list .path li { display:inline; font-size: 13px; color: #666; }
.products_list .path .delim { background: url("../images/path-arrow.png") right center no-repeat; padding: 0 16px 0 0; margin: 0 8px 0 0; }

.projects_list .date { font-size: 10px; color: #666; text-transform: uppercase; }
.projects_list .list_block .right .offer-name { margin: 10px 0 0 0; }
.projects_list .list_block .right .intro { margin: 15px 0 0 0; }
.project .content .project-title { font-size: 18px; color: #2b78be;  }
.project .content .text .right-info  { float: right;  width: 300px; margin: 10px 0 30px 26px; }
.project .content .text .right-info .img  { margin: 0 0 10px 0; text-align: center; }
.project .content .text .right-info .menu-warp { border: 1px solid #cccccc; width: 100%; font-size: 12px; }
.project .content .text .right-info .menu-warp .main-title {  width: 242px; font: bold 12px/25px Arial; color: #fff; vertical-align: middle; padding: 0 29px  ; background: #464646;  }
.project .content .text .right-info .menu-warp .main-title span { vertical-align: middle; }
.project .content .text .right-info .menu-warp .sub-title span { vertical-align: middle; }
.project .content .text .right-info .menu-warp .sub-title { width: 242px; color: #2b78be;  background: #f4f4f4; padding: 0 29px  ; line-height: 28px; }
.project .content .text .right-info .menu-warp .info { color: #666;  padding: 5px 29px 5px 29px  ; }

.product .content .right-info { float: right; width: 610px;}
.product .content .right-info .text { width: 100%; font-size: 12px; color: #666; padding: 0 ;}
.product .content .left-info { float: left; width: 255px; }
.product .content .left-info ul  { margin: 0; padding: 0; }
.product .content .left-info ul li { display: inline-block; //display:inline; //zoom:1; width: 100%; padding: 10px 8px; overflow:hidden;position:relative; }
.product .content .left-info ul li span { color: #2b78be;  }
.product .content .left-info ul li .video_holder { width: 175px; margin: 0 0 0 15px; position: relative;  }
.product .content .left-info ul li .video_holder img { width: 100%; height: auto; margin-bottom: 5px;  }
.product .content .left-info ul li .video_holder .play { cursor: pointer; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../images/play_btn.png") no-repeat center center; }
.product .content .left-info ul li span.name { color: #666; font: bold 12px Arial;  }
.product .content .left-info ul li span.name:hover { text-decoration: none;  }
.product .content .left-info ul li.border { border: 1px solid #cccccc;  }
.product .content .left-info ul li.half_border { border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; }
.product .content .left-info ul li .under-product-link { display: block; width: 220px; height: 33px; text-align: center; font: 14px/33px "Segoe UI"; background-color: #fff; color: #333333; margin: 10px auto 0 auto; border: 1px solid #CCCCCC; }
.product .content .left-info ul li .under-product-link:first-child { margin-top: 0; }
.product .content .left-info ul li .under-product-link:hover { color: #2C78BF; background-color: #F4F4F4; text-decoration: none; }

.service .content { padding: 0 0 0 21px;}
.service .content .intro { color: #666; font-size: 12px; margin: 10px 0; }
.service .content .service-tab { display: none; }
.service .content .service-tab.active { display: block; }
.service .selectBox-dropdown { width: 343px; }
.person-form  input.phone1 { width: 170px; }
.person-form  input.phone2 { width: 131px; height: 23px; }
.person-form input , .person-form textarea { border: 1px solid #CCC; height: 25px; font: italic 12px/20px "Segoe UI"; color: #333; width: 317px; margin: 4px 0 0 0; }
.person-form select {  width: 340px; }
.person-form textarea {  height: 155px; }
.person-form ul { margin: 0; padding: 0; }
.person-form  td { padding: 10px 0; vertical-align: top; width: 511px; }
.person-form  td table td { padding: 0; vertical-align: top; width: 177px; }
.person-form  td table td.contact_email { width: 340px; }
.person-form ul li  {margin: 0 20px 0 0 ; display: inline; }
.person-form ul li input {  width: 19px ; }
.person-form  table input { width: 141px; }
.person-form  table td.contact_email input { width: 318px; }
.person-form  label { font-size: 13px; color: #333333; }

.service  .sub_menu { padding: 0; margin: 0; }
.service  .sub_menu li { display: inline-block; //display: inline; //zoom: 1;  margin: 0 50px 0 0; position: relative; }
.service  .sub_menu li .pointer { display: none; position: absolute; top: -11px;  width: 100%; }
.service  .sub_menu li .pointer .bg { background: url("../images/pointer-tr.png") no-repeat; position: relative; margin: 0 auto; width: 10px; height: 6px; }
.service  .sub_menu li a { color: #2c78bf; text-decoration: none;  font:  12px "Segoe UI"; text-transform: uppercase;}
.service  .sub_menu li.active a { color: #000; }
.service  .sub_menu li.active  .pointer { display: block; }

.service .order { border-collapse: collapse; border: 1px solid #cccccc; }
.service .order tr.active td { background: #f4f4f4; }
.service .order td, .service .order th {  border: 1px solid #cccccc; font-size: 12px;  }
.service .order th { color: #000; font-weight: normal; }
.service .order td { color: #666; padding: 3px 7px 0; }
.service .order .id { width: 20px; text-align: center; }
.service .order .name { width: 274px; text-decoration: none; color: #666; font-weight: normal; }
.service .order .name:hover { width: 284px; text-decoration: none; color: #666; }
.service .order .duration { width: 137px; }
.service .order .type { width: 200px; }
.service .order .price { width: 84px; }
.service .order td.price { text-align: right; }
.service .order .ord { width: 50px; }
.service .error_list li { color: #ff0000; }
.radio_list label.inline  { margin: 0 10px 2px 0; }

.search_page .result { font-size: 18px; color: #2b78be;  margin: 0 0 28px 0; display: block;}
.search_page .search_result {  border-spacing: 0px;  border-color: #cccccc;  border-width: 0px 0px 1px 1px; border-style: solid; margin: 0 0 48px 0; }
.search_page .search_result { font-size: 14px; color: #666666; }
.search_page .search_result th { background: #f4f4f4; font-weight: normal; text-align: left; }
.search_page .search_result td  { width: 860px; text-align: left; }
.search_page .search_result th span { font-size: 12px; color: #464646; }
.search_page .search_result th, .search_result td { padding: 18px 18px;   border-color: #cccccc;  border-width: 1px 1px 0 0; border-style: solid;}


.partner_form { background: #464646; overflow: hidden;}
.partner_form .checkbox_list { margin: 0;  padding: 0; list-style: none;  }
.partner_form .checkbox_list { width: 40px; display: inline-block; }
.support_form input, .support_form textarea { border: 1px solid #cccccc; width: 319px; height: 25px; font: italic 12px/20px "Segoe UI";  color: #333333; }
.support_form textarea { height: 140px; }
.support .reg_container { padding: 15px 0 0 20px; }
.support .selectBox-dropdown { width: 344px; }
.support_form { padding: 0 0 0 64px; }
.support .datePick div { margin: 14px 0 0 0; }
.support .support_form td { padding: 7px 10px 0 0; }
.support .check_input { background: none; }

.category_page .sub_category_list ul { list-style: none; margin: 16px 0 0 10px; padding: 16px 0 0 0; border-top: 1px solid #cccccc; }
.category_page .sub_category_list li  { height: 23px; line-height: 22px; padding: 0 10px 0 15px; display: inline-block; //zoom: 1; //display: inline; background: url("../images/pointer-category.png") no-repeat left center; }
.category_page .sub_category_list li a  { font:  16px "Segoe UI";  color: #666666;  }
.category_page .sub_category_list li:first-child { padding: 0 10px 0 0; background: none; }
.category_page .path { border: none; }


/*Snipets */

.list_block { width: 100%; padding: 0 0 10px; border-bottom: 1px #cccccc solid;}
.list_block .left  { width: 123px; float: left; text-align: center; padding: 26px 0 0;}
.list_block .right  { float: left; width: 85%; margin: 0 0 0 5px; }
.list_block .right .offer-name { margin: 10px 0; width: 650px; }
.list_block .right .offer-name a { font: bold 14px/15px Arial; }
.list_block .right .intro { font: 12px/18px Arial; width: 100%; overflow: hidden; word-wrap: break-word; color: #666; }

.actions .offer-intro { margin: 15px 0 0 0;}
.news .offer-intro { margin: 15px 0 0 0;}
/*System style*/



.inline-block { display: inline-block; //display:inline; //zoom:1; }
h2 { font-size: 18px; color: #2b78be; }

.title1 { color: #2c78bf; font: bold 14px Arial; text-decoration: none; background: none; padding: 0; }
.title2 { color: #2c78bf; font:  12px Arial;  }

.link_blue { color: #2c78bf; font:  11px Arial; text-decoration: none;  }

.social-bts { float: right; margin: 10px 13px 0 0;}
a.more-link { text-decoration: none; display: inline-block; border: 1px solid #CCCCCC; font: 12px/24px Arial; color: #666666; padding: 0 5px 0 10px; *display: inline; *zoom: 1; }
a.more-link:hover { background-color: #E3E3E3; color: #2C78BF; text-decoration: none; }

a.map_link { display: inline-block; //display: inline; //zoom:1; background: url("../images/map.png?3") no-repeat; font: 300 20px/40px "Segoe UI";  padding: 0 0 0 49px; height: 29px; margin: 12px 0; color: #5d5d5d; }
a.map_link:hover { text-decoration: none; }

.lt-ie8 .content.hits .span4 { width: 275px;}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.clear {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
div#content.container-fluid div.info-block.product div.left-info div.product-menu-pointer {
    background: url("../images/arrow-right.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    float: right;
    height: 14px;
    margin: 10px 17px 0 0;
    padding: 0;
    width: 14px;
}
table
{
    border-collapse: collapse;
}
table tr td:last-child,table tr th:last-child
{
    border-right: 1px solid #ccc;
}
table tr:last-child td
{
    border-bottom: 1px solid #ccc;
}
table td, table th
{
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
table tr td table
{
    border-collapse: collapse;
}

table tr td table tr td,table tr td table tr th
{
    border: none;
}
table tr td table tr:last-child td,table tr td table tr:last-child th
{
    border-bottom: none;

}
table tr td table tr td:last-child,table tr td table tr th:last-child
{
    border-right: none;

}
.product .content .left-info ul li .under-product-link-text
{
    text-align: left;
    padding: 0 0 0 20px;
    width: 200px;
}
.person-form-border,.person-form-border tr td
{
    border-style:hidden;
}
.test-form table tr td{
    padding:10px;
}
.test-table{
    margin:50px auto;
}
.test-table td{
    padding: 5px 10px;
    width:150px;
}
/*#linkedInContainer{*/
/*display:none;*/
/*}*/
#sign-up-buttons .IN-widget,#linkedin-wrap .IN-widget{
    display:none!important;
}
.top-icons {
    position: absolute;
    right: 3px;
    top: 8px;
}
.top-icon-wrapper{
    display:inline-block;
}
.top-icon-wrapper a img{
    height:23px;
    width:auto;
    opacity:0.7;
}
.position-relative{
    position:relative;
}
#li_ui_li_gen_top_span {
    position: relative !important;
    overflow: visible !important;
    display: block !important;
}
#li_ui_li_gen_top_span a#li_ui_li_gen_top_span-link:link, #li_ui_li_gen_top_span a#li_ui_li_gen_top_span-link:visited, #li_ui_li_gen_top_span a#li_ui_li_gen_top_span-link:hover, #li_ui_li_gen_top_span a#li_ui_li_gen_top_span-link:active {
    border: 0px none !important;
    text-decoration: none !important;
}
#li_ui_li_gen_top_span a#li_ui_li_gen_top_span-link {
    border: 0px none !important;
    height: 20px !important;
    text-decoration: none !important;
    padding: 0px !important;
    margin: 0px !important;
    display: inline-block !important;
}
#li_ui_li_gen_top_span #li_ui_li_gen_top_span-logo {
    background-image: url("../images/sprite_connect_v14.png") !important;
    background-position: 0px -593px !important;
    background-repeat: no-repeat !important;
    background-color: #0077B5 !important;
    background-size: initial !important;
    cursor: pointer !important;
    border-width: 0px 1px 0px 0px !important;
    border-style: none solid none none !important;
    border-color:  #066094 !important;
    -moz-border-top-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    border-image: none !important;
    text-indent: -9999em !important;
    overflow: hidden !important;
    padding: 0px !important;
    margin: 0px !important;
    position: absolute !important;
    left: 0px !important;
    top: 0px !important;
    display: block !important;
    width: 20px !important;
    height: 20px !important;
    float: right !important;
    border-radius: 2px !important;
}
#li_ui_li_gen_top_span span {
    box-sizing: content-box !important;
}
#li_ui_li_gen_top_span #li_ui_li_gen_top_span-title {
    color: #FFF !important;
    cursor: pointer !important;
    display: block !important;
    white-space: nowrap !important;
    float: left !important;
    margin-left: 1px !important;
    vertical-align: top !important;
    overflow: hidden !important;
    text-align: center !important;
    height: 18px !important;
    padding: 0px 4px 0px 23px !important;
    border: 1px solid #0077B5 !important;
    text-shadow: 0px -1px #005887 !important;
    line-height: 20px !important;
    border-radius: 2px !important;
    background-color: #0077B5 !important;
    background-image: linear-gradient(center top , #0077B5 0%, #0077B5 100%) !important;
}
#li_ui_li_gen_top_span span {
    box-sizing: content-box !important;
}
#li_ui_li_gen_top_span #li_ui_li_gen_top_span-title #li_ui_li_gen_top_span-mark {
    display: inline-block !important;
    width: 0px !important;
    overflow: hidden !important;
}
#li_ui_li_gen_top_span span {
    box-sizing: content-box !important;
}
#li_ui_li_gen_top_span #li_ui_li_gen_top_span-title-text, #li_ui_li_gen_top_span #li_ui_li_gen_top_span-title-text * {
    color: #FFF !important;
    font-size: 11px !important;
    font-family: Arial,sans-serif !important;
    font-weight: bold !important;
    font-style: normal !important;
    display: inline-block !important;
    background: transparent none repeat scroll 0% 0% !important;
    vertical-align: top !important;
    height: 18px !important;
    line-height: 20px !important;
    float: none !important;
}
#li_ui_li_gen_top_span span {
    box-sizing: content-box !important;
}
#li_ui_li_gen_top_span #li_ui_li_gen_top_span-title:hover{
    background-color: #0280c2!important;
}
#linkedin-wrap{
    margin-bottom:1px;
    padding: 5px 0 0 25px;
}
#product-pop-up-div{
    position: fixed;
    background-color: #FFF;
    display:none;
    z-index: 1000;
    top: 50%;
    left: 50%;
    width: 380px;
    margin-left: -125px;
    height: 290px;
    margin-top: -190px;
}
#product-pop-up-div .check_input{
    border:1px solid #c4c4c4;
    height:25px;
    font-size:14px;

}
#product-pop-up-div tr{
    margin-bottom:10px;

}
#pop-up-header{
    height:25px;
    font-size:18px;
    font-weight:bolder;
    line-height:25px;
    padding-right:10px;
    text-align:right;
    margin-bottom:10px;
}
#close-popup{
    cursor:pointer;
}
.menu-shadow{
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height:  100%;
    background: url("../images/bg-popup.png");
    z-index: 999;
}
.product-input-holder{
    margin-left:10px;
}
.product-item-submit{
    display: inline-block;
    float:right;
}
.product-item-submit a.button1{
    margin: 10px 5px 10px 0px;
}
.product-input-items{
    width:99%;
    margin-bottom:10px;
    overflow:hidden;
}
.product-input-lable{
    width:40%;
    float:left;
}
.product-input-item{
    width:60%;
    float:left;
}
#sign-up-buttons{
    width: 96%;
    margin: 10px auto;
}
.overlay-info-div{
    position:absolute;
    width:100%;
    height:100%;
    z-index: 10;
    opacity:0;
    cursor:pointer;
}

.additional-info{
    position:relative;
}
.product-form-error{
    border:1px solid red!important;
}
.test-form{
    background: #464646 none repeat scroll 0% 0%;
}
.loader-gif
{
    display:none;
}
.loader-gif img
{
    width:25px;
    height:auto;
}
#person-form-linkedin-button #linkedin-wrap{
    padding:0;
}
.marketing-form-congrats
{
    width: 400px;
    margin: 100px auto auto;
    height: 200px;
    text-align: center;
    font-size: 20px;
    line-height: 26px;
}

.city-selection .checkbox_list li{
    list-style-type: none;
    line-height: 35px;
}
.city-selection .checkbox_list input{
    width: 25px;
    margin-right: 10px;
}

td li{
    list-style-type: none;
}

.checkbox_list {
    width: auto;
    float: left;
    margin-right: 10px;
}

.width35{
    width: 35px !important;
}